<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="vacationForbid" weblate-flags="auto-java-messageformat">
        <source>Automatic reply OFF</source>
        <target state="translated">Powiadomienie o nieobecności WYŁ</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="vacationAllow" weblate-flags="auto-java-messageformat">
        <source>Automatic reply ON</source>
        <target state="translated">Powiadomienie o nieobecności WŁ</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="vacationFrom" weblate-flags="auto-java-messageformat">
        <source>From</source>
        <target state="translated">Pierwszy dzień</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="vacationTo" weblate-flags="auto-java-messageformat">
        <source>To</source>
        <target state="translated">Do</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="subject" weblate-flags="auto-java-messageformat">
        <source>Subject</source>
        <target state="translated">Temat</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="message" weblate-flags="auto-java-messageformat">
        <source>Message</source>
        <target state="translated">Wiadomość</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="vacationTitle" weblate-flags="auto-java-messageformat">
        <source>Automatic reply</source>
        <target state="translated">Automatyczna odpowiedź</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="emptySubject" weblate-flags="auto-java-messageformat">
        <source>Subject cannot be empty</source>
        <target state="translated">Temat nie może być pusty</target>
      </trans-unit>
    </body>
  </file>
</xliff>
